{
  "discovered": {
    "closet": {
      "timestamp": "2025-09-30T05:38:08.622Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "refrigerator": {
      "timestamp": "2025-09-30T05:38:09.253Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "elevator": {
      "timestamp": "2025-09-30T05:38:09.888Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "avenue": {
      "timestamp": "2025-09-30T05:38:10.508Z",
      "difficulty": "easy",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "central": {
      "timestamp": "2025-09-30T05:38:11.170Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "superintendent": {
      "timestamp": "2025-09-30T05:38:41.050Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "building": {
      "timestamp": "2025-09-30T05:38:41.654Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "bus stop": {
      "timestamp": "2025-09-30T05:38:42.306Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "jacuzzi": {
      "timestamp": "2025-09-30T05:38:42.945Z",
      "difficulty": "easy",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "air conditioner": {
      "timestamp": "2025-09-30T05:38:43.634Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "town": {
      "timestamp": "2025-09-30T05:38:46.767Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "two and a half": {
      "timestamp": "2025-09-30T05:38:47.621Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "machine": {
      "timestamp": "2025-09-30T05:38:48.657Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "a lot of": {
      "timestamp": "2025-09-30T05:38:49.498Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "in the center of": {
      "timestamp": "2025-09-30T05:38:50.459Z",
      "difficulty": "easy",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "convenient": {
      "timestamp": "2025-09-30T05:38:53.355Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "sidewalks": {
      "timestamp": "2025-09-30T05:38:54.031Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "shirt": {
      "timestamp": "2025-09-30T05:38:54.677Z",
      "difficulty": "easy",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "noise": {
      "timestamp": "2025-09-30T05:38:55.853Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "all day and all night": {
      "timestamp": "2025-09-30T05:38:56.734Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "hat": {
      "timestamp": "2025-09-30T05:39:02.874Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "shoes": {
      "timestamp": "2025-09-30T05:39:03.512Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "pants": {
      "timestamp": "2025-09-30T05:39:04.170Z",
      "difficulty": "easy",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "coat": {
      "timestamp": "2025-09-30T05:39:04.805Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "dress": {
      "timestamp": "2025-09-30T05:39:05.907Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "blouse": {
      "timestamp": "2025-09-30T05:39:08.215Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "socks": {
      "timestamp": "2025-09-30T05:39:09.945Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "suit": {
      "timestamp": "2025-09-30T05:39:10.553Z",
      "difficulty": "easy",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "tie": {
      "timestamp": "2025-09-30T05:39:11.493Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "skirt": {
      "timestamp": "2025-09-30T05:39:12.469Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "jacket": {
      "timestamp": "2025-09-30T05:44:16.281Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "sweater": {
      "timestamp": "2025-09-30T05:44:16.852Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "shorts": {
      "timestamp": "2025-09-30T05:44:19.360Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "jeans": {
      "timestamp": "2025-09-30T05:44:19.967Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "boots": {
      "timestamp": "2025-09-30T05:44:22.984Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "sneakers": {
      "timestamp": "2025-09-30T05:44:24.097Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "scarf": {
      "timestamp": "2025-09-30T05:44:24.725Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "belt": {
      "timestamp": "2025-09-30T05:44:25.248Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "gloves": {
      "timestamp": "2025-09-30T05:44:25.873Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "eyes": {
      "timestamp": "2025-09-30T05:44:28.151Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "hair": {
      "timestamp": "2025-09-30T05:44:29.139Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "nose": {
      "timestamp": "2025-09-30T05:44:29.914Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "mouth": {
      "timestamp": "2025-09-30T05:44:31.119Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "head": {
      "timestamp": "2025-09-30T05:44:31.839Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "arms": {
      "timestamp": "2025-09-30T05:44:34.275Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "neck": {
      "timestamp": "2025-09-30T05:44:35.050Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "shoulders": {
      "timestamp": "2025-09-30T05:44:35.835Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "ears": {
      "timestamp": "2025-09-30T05:44:37.116Z",
      "difficulty": "again",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "face": {
      "timestamp": "2025-09-30T05:44:38.706Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "chest": {
      "timestamp": "2025-09-30T05:44:46.849Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "hands": {
      "timestamp": "2025-09-30T05:44:47.716Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "back": {
      "timestamp": "2025-09-30T05:44:48.357Z",
      "difficulty": "easy",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "fingers": {
      "timestamp": "2025-09-30T05:44:49.049Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "stomach": {
      "timestamp": "2025-09-30T05:44:49.757Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "feet": {
      "timestamp": "2025-09-30T05:44:52.219Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "legs": {
      "timestamp": "2025-09-30T05:44:53.023Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "angry": {
      "timestamp": "2025-09-30T05:44:53.888Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "happy": {
      "timestamp": "2025-09-30T05:44:55.144Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "sad": {
      "timestamp": "2025-09-30T05:44:55.778Z",
      "difficulty": "hard",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "worried": {
      "timestamp": "2025-09-30T05:51:32.367Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "hungry": {
      "timestamp": "2025-09-30T05:51:32.909Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "excited": {
      "timestamp": "2025-09-30T05:51:33.586Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "tired": {
      "timestamp": "2025-09-30T05:51:33.898Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "laptop": {
      "timestamp": "2025-09-30T05:51:35.094Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "hot": {
      "timestamp": "2025-09-30T05:51:35.411Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "computer": {
      "timestamp": "2025-09-30T05:51:35.709Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "thirsty": {
      "timestamp": "2025-09-30T05:51:36.033Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "cold": {
      "timestamp": "2025-09-30T05:51:36.345Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "internet": {
      "timestamp": "2025-09-30T05:51:37.897Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "tablet": {
      "timestamp": "2025-09-30T05:51:38.207Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "website": {
      "timestamp": "2025-09-30T05:51:38.506Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "email": {
      "timestamp": "2025-09-30T05:51:38.830Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "phone": {
      "timestamp": "2025-09-30T05:51:39.611Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "password": {
      "timestamp": "2025-09-30T05:51:41.605Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "app": {
      "timestamp": "2025-09-30T05:51:41.946Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    },
    "social media": {
      "timestamp": "2025-09-30T05:51:42.254Z",
      "difficulty": "good",
      "responseTime": 0,
      "sessionId": "unknown"
    }
  },
  "mastered": {
    "elevator": {
      "timestamp": "2025-09-30T05:38:09.888Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "avenue": {
      "timestamp": "2025-09-30T05:38:10.508Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "refrigerator": {
      "timestamp": "2025-09-30T05:38:38.407Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "bus stop": {
      "timestamp": "2025-09-30T05:38:42.306Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "jacuzzi": {
      "timestamp": "2025-09-30T05:38:42.945Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "two and a half": {
      "timestamp": "2025-09-30T05:38:47.621Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "in the center of": {
      "timestamp": "2025-09-30T05:38:50.459Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "sidewalks": {
      "timestamp": "2025-09-30T05:38:54.031Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "shirt": {
      "timestamp": "2025-09-30T05:38:54.677Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "all day and all night": {
      "timestamp": "2025-09-30T05:38:56.734Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "shoes": {
      "timestamp": "2025-09-30T05:39:03.512Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "pants": {
      "timestamp": "2025-09-30T05:39:04.170Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "dress": {
      "timestamp": "2025-09-30T05:39:05.907Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "socks": {
      "timestamp": "2025-09-30T05:39:09.945Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "suit": {
      "timestamp": "2025-09-30T05:39:10.553Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "skirt": {
      "timestamp": "2025-09-30T05:39:12.469Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "closet": {
      "timestamp": "2025-09-30T05:40:42.923Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "central": {
      "timestamp": "2025-09-30T05:40:43.616Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "superintendent": {
      "timestamp": "2025-09-30T05:40:48.506Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "building": {
      "timestamp": "2025-09-30T05:40:49.147Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "air conditioner": {
      "timestamp": "2025-09-30T05:40:50.767Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "town": {
      "timestamp": "2025-09-30T05:40:56.949Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "noise": {
      "timestamp": "2025-09-30T05:41:01.092Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "convenient": {
      "timestamp": "2025-09-30T05:41:02.072Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "machine": {
      "timestamp": "2025-09-30T05:44:11.173Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "a lot of": {
      "timestamp": "2025-09-30T05:44:11.857Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "tie": {
      "timestamp": "2025-09-30T05:44:14.007Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "eyes": {
      "timestamp": "2025-09-30T05:44:28.151Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "mouth": {
      "timestamp": "2025-09-30T05:44:31.119Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "shoulders": {
      "timestamp": "2025-09-30T05:44:35.835Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "hands": {
      "timestamp": "2025-09-30T05:44:47.716Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "back": {
      "timestamp": "2025-09-30T05:44:48.357Z",
      "scores": [
        100
      ],
      "difficulty": "easy",
      "masteryLevel": 2
    },
    "stomach": {
      "timestamp": "2025-09-30T05:44:49.757Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "sweater": {
      "timestamp": "2025-09-30T05:49:08.413Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "hat": {
      "timestamp": "2025-09-30T05:49:09.257Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "blouse": {
      "timestamp": "2025-09-30T05:49:09.987Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "coat": {
      "timestamp": "2025-09-30T05:49:10.868Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "jacket": {
      "timestamp": "2025-09-30T05:49:11.642Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "gloves": {
      "timestamp": "2025-09-30T05:49:16.915Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "shorts": {
      "timestamp": "2025-09-30T05:49:17.693Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "sneakers": {
      "timestamp": "2025-09-30T05:49:18.546Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "boots": {
      "timestamp": "2025-09-30T05:49:19.421Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "jeans": {
      "timestamp": "2025-09-30T05:49:20.533Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "belt": {
      "timestamp": "2025-09-30T05:51:18.181Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "nose": {
      "timestamp": "2025-09-30T05:51:18.689Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "head": {
      "timestamp": "2025-09-30T05:51:19.116Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "scarf": {
      "timestamp": "2025-09-30T05:51:19.693Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "hair": {
      "timestamp": "2025-09-30T05:51:20.786Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "neck": {
      "timestamp": "2025-09-30T05:51:24.227Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "fingers": {
      "timestamp": "2025-09-30T05:51:24.615Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "face": {
      "timestamp": "2025-09-30T05:51:24.966Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "ears": {
      "timestamp": "2025-09-30T05:51:25.453Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "arms": {
      "timestamp": "2025-09-30T05:51:26.153Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "feet": {
      "timestamp": "2025-09-30T05:51:28.685Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "chest": {
      "timestamp": "2025-09-30T05:51:29.912Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "happy": {
      "timestamp": "2025-09-30T05:51:30.241Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "legs": {
      "timestamp": "2025-09-30T05:51:30.558Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "sad": {
      "timestamp": "2025-09-30T05:51:30.891Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "worried": {
      "timestamp": "2025-09-30T05:51:32.367Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "hungry": {
      "timestamp": "2025-09-30T05:51:32.909Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "angry": {
      "timestamp": "2025-09-30T05:51:33.244Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "excited": {
      "timestamp": "2025-09-30T05:51:33.586Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "tired": {
      "timestamp": "2025-09-30T05:51:33.898Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "laptop": {
      "timestamp": "2025-09-30T05:51:35.094Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "hot": {
      "timestamp": "2025-09-30T05:51:35.411Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "computer": {
      "timestamp": "2025-09-30T05:51:35.709Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "thirsty": {
      "timestamp": "2025-09-30T05:51:36.033Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "cold": {
      "timestamp": "2025-09-30T05:51:36.345Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "internet": {
      "timestamp": "2025-09-30T05:51:37.897Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "tablet": {
      "timestamp": "2025-09-30T05:51:38.207Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "website": {
      "timestamp": "2025-09-30T05:51:38.506Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "email": {
      "timestamp": "2025-09-30T05:51:38.830Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "phone": {
      "timestamp": "2025-09-30T05:51:39.611Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "password": {
      "timestamp": "2025-09-30T05:51:41.605Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "app": {
      "timestamp": "2025-09-30T05:51:41.946Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    },
    "social media": {
      "timestamp": "2025-09-30T05:51:42.254Z",
      "scores": [
        80
      ],
      "difficulty": "good",
      "masteryLevel": 1
    }
  },
  "metadata": {
    "totalWords": 0,
    "sessionCount": 0,
    "lastUpdate": "2025-09-30T05:51:44.256Z",
    "version": "1.0"
  },
  "system": "drs",
  "bookId": "sbs",
  "chapterId": "sbs-7-8",
  "savedAt": "2025-09-30T05:51:44.259Z",
  "version": "1.0"
}